<bugID>823176<Summary>Australis tabs styling for Linux</Summary><Description>Once bug 738491 (Winstripe) and bug 813786 (LWT) are reviewed, we can begin porting the Australis tabs design to Linux (Gnomestripe).</Description></bugID>